Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
slicewhen_arg Struct Reference

## Data Fields
VALUE | pred
VALUE | prev_elt
VALUE | prev_elts
VALUE | yielder
int | inverted

## Detailed Description

Definition at line 3619 of file enum.c.

## Field Documentation

## ◆ inverted

int slicewhen_arg::inverted

Definition at line 3624 of file enum.c.

## ◆ pred

VALUE slicewhen_arg::pred

Definition at line 3620 of file enum.c.

## ◆ prev_elt

VALUE slicewhen_arg::prev_elt

Definition at line 3621 of file enum.c.

## ◆ prev_elts

VALUE slicewhen_arg::prev_elts

Definition at line 3622 of file enum.c.

## ◆ yielder

VALUE slicewhen_arg::yielder

Definition at line 3623 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c